VkPhysicalDeviceVertexAttributeDivisorPropertiesEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
uint32_t | maxVertexAttribDivisor

## Detailed Description

Definition at line 8603 of file vulkan_core.h.

## Field Documentation

## maxVertexAttribDivisor

uint32_t VkPhysicalDeviceVertexAttributeDivisorPropertiesEXT::maxVertexAttribDivisor

Definition at line 8606 of file vulkan_core.h.

## pNext

void* VkPhysicalDeviceVertexAttributeDivisorPropertiesEXT::pNext

Definition at line 8605 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDeviceVertexAttributeDivisorPropertiesEXT::sType

Definition at line 8604 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h